Bug 56674 - Linksys WPC11 needs orinoco_cs. Updated pcmcia.img needed.
Summary: Linksys WPC11 needs orinoco_cs. Updated pcmcia.img needed.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-24 01:01 UTC by junk
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-17 21:06:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description junk 2001-11-24 01:01:07 UTC
Description of Problem:

The pcmcia installer disks try to load wvlan_cs for my Linksys
WPC11 wireless LAN card.  This Prism2-based card needs
the newer orinoco_cs driver.  The wvlan_cs driver does not work
with this card.

Please provide an updated pcmcia.img to install the proper 
driver for this and other prism2 cards

Version-Release number of selected component (if applicable):
7.2

How Reproducible:

everytime

Steps to Reproduce:
1. attempt install with pcmcia.img and pcmciadd.img
2. wvlan_cs attempts to load
3. 

Actual Results:

wvlan_cs does not properly initialize the card, installation cannot proceed

Expected Results:

orinoco_cs loaded and installation proceeds
Additional Information:

Comment 1 Jeremy Katz 2001-11-29 00:39:37 UTC
Installation from wireless cards isn't supported / probably won't work anyway as
we don't provide any way for you to set wireless options such as essid or key. 
Deferring for now

Comment 2 Michael Fulbright 2002-09-17 21:06:36 UTC
We do not support wireless based installed.


Note You need to log in before you can comment on or make changes to this bug.